Home >> Laravel 6.X >> How can install laravel in Laravel 6.X

How can install laravel in Laravel 6.X

Before laravel install, you will need to make sure you have Composer installed on your system.

The Laravel framework requirements

1)-PHP >= 7.2.5
2)-BCMath PHP Extension
3)-Ctype PHP Extension
4)-Fileinfo PHP Extension
5)-JSON PHP Extension
6)-Mbstring PHP Extension
7)-OpenSSL PHP Extension
8)-PDO PHP Extension
9)-Tokenizer PHP Extension
10)-XML PHP Extension

Via Composer create-project

composer create-project --prefer-dist laravel/laravel {projectname} "6.*"

In Ubuntu 777 permission of following folders-

1)-bootstrap

2)-storage

Post Your Comment

Next Questions
What is Composer
What is the Templating Engine
How can setup Environment Configuration
What is the Maintenance Mode
What is an artisan
What are databases supported
What is Routing
What is Middleware

Copyright ©2022 coderraj.com. All Rights Reserved.